HTML Tidy 0.1

Data Fields
_TidyOutputSink Struct Reference
I/O and Messages

`#include <tidy.h>`

## Data Fields
void * | sinkData
TidyPutByteFunc | putByte

## Detailed Description

TidyOutputSink - accepts raw bytes of output

## Field Documentation

void* _TidyOutputSink::sinkData

Output context. Passed to callbacks

TidyPutByteFunc _TidyOutputSink::putByte

Pointer to "put byte" callback

The documentation for this struct was generated from the following file:

- tidy.h